prefix=${pcfiledir}/../..
exec_prefix=${prefix}
includedir=${prefix}/include/openldap
libdir=${exec_prefix}/lib

Name: lber (OpenLDAP)
Description: OpenLDAP Lightweight ASN.1 Basic Encoding Rules library
URL: https://www.openldap.org
Version: 2.6.13
Cflags: -I${includedir}
Libs: -L${libdir} -lolber32_a
Libs.private: libregex.lib -lWs2_32
